<!DOCTYPE html>
<html lang="en">
{% block title %} Accueil {% endblock title %}

{% extends "layout/root.html" %}

{% block content %}
<body>
 <form action="{{ url_for('add_champion') }}" method="POST" role="form" style="padding-top: 100px">
  <div class="form-group">
      <label class="form-text">Nom du Champion :</label>
      <input class="form-control" name="nom" type="text" placeholder="" aria-label="nom" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Surnom du Champion :</label>
      <input class="form-control" name="surnom" type="text" placeholder="" aria-label="surnom" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Classe du Champion :</label>
      <input class="form-control" name="classe" type="text" placeholder="" aria-label="classe" aria-describedby="add-btn"/>  </div>
  <div class="form-group">
      <label class="form-text">Poste du Champion :</label>
      <input class="form-control" name="poste" type="text" placeholder="" aria-label="classe" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Histoire du Champion :</label>
      <textarea class="form-control" name="description" type="text" placeholder="" aria-label="Todo" aria-describedby="add-btn"></textarea>
  </div>
  <div class="form-group">
      <label class="form-text">Compétences Passif :</label>
      <input class="form-control" name="competences[]" type="text" placeholder="" aria-label="competences[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Compétences A :</label>
      <input class="form-control" name="competences[]" type="text" placeholder="" aria-label="competences[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Compétences Z :</label>
      <input class="form-control" name="competences[]" type="text" placeholder="" aria-label="competences[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Compétences E :</label>
      <input class="form-control" name="competences[]" type="text" placeholder="" aria-label="competences[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Compétences R :</label>
      <input class="form-control" name="competences[]" type="text" placeholder="" aria-label="competences[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Nom du Skin :</label>
      <input class="form-control" name="skin[]" type="text" placeholder="" aria-label="skin[]" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Prix en Essences Bleus :</label>
      <input class="form-control" name="eb" type="number" placeholder="" aria-label="prixEB" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Prix en Riot Point :</label>
      <input class="form-control" name="rp" type="number" placeholder="" aria-label="prixRP" aria-describedby="add-btn"/>
  </div>
  <div class="form-group">
      <label class="form-text">Image Page d'Accueil :</label>
      <input class="form-control" name="image_card" type="text" aria-label="image_card" aria-describedby="add-btn" placeholder="" />
  </div>
  <div class="form-group">
      <label class="form-text">Image Page Détails :</label>
      <input class="form-control" name="image_back" type="text" aria-label="image_back" aria-describedby="add-btn" placeholder="" />
  </div>
     <button class="btn btn-primary" type="submit" id="add-btn">Ajouter le Champion</button>
 </form>
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
{% endblock content %}
</html>